Skip to main content
POST
/
commerce
/
catalog
/
admin
/
currency
Error
A valid request URL is required to generate request examples
{
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "currencyCode": "<string>",
  "decimalPlaces": 123,
  "roundingStrategy": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

Properties of the currency-localization to create. Required properties: CurrencyCode

A currency and some localization options

auditInfo
object
currencyCode
string | null

Currency Code

decimalPlaces
integer<int32> | null

Number of decimal places to round to

roundingStrategy
integer<int32> | null

The rounding strategy to use

Response

Success

A currency and some localization options

auditInfo
object
currencyCode
string | null

Currency Code

decimalPlaces
integer<int32> | null

Number of decimal places to round to

roundingStrategy
integer<int32> | null

The rounding strategy to use